Главная Продукты Рекламно-информационные материалы FAQ

Какие минимальные и оптимальные технические требования предъявляются к клиентской и серверной частям программных продуктов «КАНЦЛЕР»?

Усредненные требования к серверной станции:

  • Процессор: рекомендуется 2-х ядерный Intel Xeon
  • Оперативная память: минимальный объем оперативной памяти — 2 Гб. Требуемый объем оперативной памяти зависит от количества документов в базах и количества пользователей, одновременно работающих с системой
  • Дисковая подсистема: дисковый массив RAID-5 SATA дисков с максимально возможным количеством дисков в массиве
  • Необходимый объем дискового пространства определяется количеством документов, хранимых в базах, а также средним размером вложений (документы в формате текстового редактора, pdf, отсканированные документы)
  • Ориентировочно требуемый объем определяется следующим образом: 1200 Мб + 400 Мб на 1000 хранимых документов (требования приведены без учета объема, необходимого для файлов почтовых ящиков пользователей при условии использования сервера Domino также в качестве почтового сервера)
  • Сетевое подключение: сервер должен быть подключен к локальной сети через оборудование с пропускной способностью 1 Гбит/с. Между сервером и рабочими станциями должны отсутствовать участки сети со скоростью менее 100 Мбит/с
  • Программное обеспечение: в качестве операционной системы сервера может использоваться MS Windows Server 2003/2008, Linux RHEL 5.x, SLES 11.x, AIX 5.3 / 6.1, Solaris 10.x в версиях 32-х или 64-х бит
  • На сервере должен быть установлен IBM Domino одной из следующих версий: 6.5.6, 7.х, 8.х (32-х или 64-х бит)


Усредненные требования к рабочей станции пользователя

Конфигурация технических средств:

  • Процессор Pentium IV или совместимый 
  • Оперативная память 1 Гб 
  • Видеокарта и монитор, обеспечивающие разрешение 1024х768, High Color 
  • Сетевая карта, обеспечивающая подключение к сети со скоростью 100Мбит/с и выше

Программное обеспечение:

  • Операционная система MS Windows 2000/XP 
  • IBM Notes версий 6.5.4 или выше до 8.х (за исключением версии 6.5.5) 
  • MS Office 2000/XP/2003/2007